:host {
  ::ng-deep ttip-input-text {
    background: red;
  }
}

:host::ng-deep {
  .mat-form-field-appearance-legacy .mat-form-field-underline {
    background-color: black;
  }

  .mat-form-field-appearance-legacy .mat-form-field-label {
    color: black;
  }
  .mat-form-field-label {
    color: black;
  }
}
